version: 1.6.0-rc.5
files:
  - url: Cherry-Studio-1.6.0-rc.5-x86_64.AppImage
    sha512: av/v94dBHukBTBV1oFucId9SIxLqvo/D7tcjx1AimJw0Q8qvu46QUuF7LmJyCfwJNHf8cmtQJRhysLVT5Va7rw==
    size: 154605884
    blockMapSize: 162128
  - url: Cherry-Studio-1.6.0-rc.5-amd64.deb
    sha512: gTCKdGAXf9ZLY24NoOVTN6Xz4/fkrTc02khwSnFn5aXnbNHyL6flnhpEpqL3PHlHoNetwV3+xJ81ertaiL2O9g==
    size: 109267094
  - url: Cherry-Studio-1.6.0-rc.5-x86_64.rpm
    sha512: 4hPDBXiG1jmsFrlSEexlcrr07N7IUEOZBOz0ATm4ax5HGecbsdWr4UAIlcc/eVn5z/iHPt4arxpzIBUVoSSKbw==
    size: 104646701
path: Cherry-Studio-1.6.0-rc.5-x86_64.AppImage
sha512: av/v94dBHukBTBV1oFucId9SIxLqvo/D7tcjx1AimJw0Q8qvu46QUuF7LmJyCfwJNHf8cmtQJRhysLVT5Va7rw==
releaseNotes: |
  🎨 界面优化：
  - 优化了多个组件的布局和间距，提升视觉体验
  - 改进了导航栏和标签栏的样式显示
  - MCP 服务器卡片宽度调整为 100%，提高响应式布局效果
  - 优化了笔记侧边栏的滚动行为

  🐛 问题修复：
  - 修复了小应用打开功能无法正常工作的问题
  - 修复了助手更新时 ID 丢失导致更新失败的问题
  - 确保助手更新时 ID 字段为必填项，防止数据错误
releaseDate: '2025-09-24T10:16:32.779Z'
